import { ref } from "vue";
function useRoomToolbarH5() {
  const showToolbar = ref(true);
  function toggleToolbar(event) {
    const target = event.target;
    if (target && !target.closest("button") && !target.closest(".control-bar") && !target.closest(".header") && !target.closest(".bottom-popup-overlay")) {
      showToolbar.value = !showToolbar.value;
    }
  }
  return {
    showToolbar,
    toggleToolbar
  };
}
export {
  useRoomToolbarH5
};
